---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: armhf
  version: 3.23.0_alpha20250612
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_alpha20250612-armhf.tar.gz
  iso: alpine-minirootfs-3.23.0_alpha20250612-armhf.tar.gz
  date: 2025-06-12
  time: 10:18:38
  size: 3382279
  sha256: 9528af90a63d129fa06c80696c58cc082028227b5232a61a1f87545901c81544
  sha512: cd91ea1f9256cb715fe730c3f3392a04dad17709aae8f2d81892dcca4b7413fe9cb78279519a29171e91b370b3b0dc0f8eaf05dc6c89d685290e9698bbe7af34
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: armhf
  version: 3.23.0_alpha20250612
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0_alpha20250612-armhf.tar.gz
  iso: alpine-netboot-3.23.0_alpha20250612-armhf.tar.gz
  date: 2025-06-12
  time: 10:18:56
  size: 48557816
  sha256: d008c4c08f8081dc28b9a529301ad2f33e1f9edd594549bc4649c8b8d86c28d2
  sha512: f6d7a441f4588534484a28407e5105046396eac82618d28aa186e5c3dedab492448f438a3b8c0fc9d5730d8e084a8083ed899d8ee4d887618f7a65d1c3785327
